//kubejs errors
onEvent('recipes', event => {
  event.remove({id: 'thermal:compat/betterendforge/insolator_betterendforge_jellyshroom_sapling[thermal:insolator]'})
})
//extended crafting
onEvent('recipes', event => {
  //used in UAD out portal
  event.remove({id: 'extendedcrafting:luminessence_block_uncraft'});
  event.remove({id: 'extendedcrafting:redstone_ingot_block_uncraft'});
  event.remove({id: 'minecraft:lapis_lazuli'})
})
